.footer
  z-index 1
  position relative
  height auto !important

  .fp-tableCell
    height auto !important


  .header
    position relative
    margin-bottom 72px

.footer--blue
  background radial-gradient(58.94% 71.15% at 76.42% 50%, rgba($secondary, 0.92) 0%, $secondary 100%)

  .header-nav-list__link
    color $white

    &:hover
      color $primary

  .footer-top
    border-bottom-color rgba($secondary7, 0.4)

  .copyright
  .footer__dev
    color rgba($secondary7, 0.7)

    a
      color rgba($secondary7, 0.7)
      border-bottom-color rgba($secondary7, 0.7)

      &:hover
        color rgba($secondary7, 0.7)
        border-bottom-color rgba($secondary7, 1)

  .footer__callback
    p
      color $primary

    a
      color $secondary7

      &:hover
        color rgba($secondary7, 0.7)

  .footer__email
    color $secondary7

    &:hover
      color rgba($secondary7, 0.7)

.footer-top
  border-bottom 1px solid $secondary7
  display flex
  padding 36px 0
  justify-content space-between
  align-items center

  +fbp(xs)
    display block
    padding 40px 0
    padding-bottom 20px
    margin-bottom 20px

.footer__callback
  p,
  a
    margin 0
    font-size 16px
    line-height 22px
    margin-right 27px
    font-family $secondaryFont
    text-transform uppercase
    letter-spacing -0.2px
    display inline-block
    vertical-align middle

  a
    color $primary
    transition color 0.3s
    text-decoration none

    &:hover
      color $textColor

.footer__phones
  display inline-block
  vertical-align middle

.footer__email
  font-weight 500
  font-size 16px
  line-height 100%
  color $textColor
  display inline-block
  text-decoration none
  transition color 0.3s

  &:hover
    color $primary

.footer-bottom
  display flex
  align-items center
  padding 34px 0
  flex-wrap wrap

  +fbp(xs)
    padding 0
    padding-bottom 30px

.footer-bottom__left
.footer-bottom__center
.footer-bottom__right
  width 33.33%

  +fbp(xs)
    width 100%

.footer-bottom__left
.footer-bottom__right
  +fbp(sm)
    width 50%

  +fbp(xs)
    width 100%

.footer-bottom__left
  +fbp(xs)
    order 3

.copyright
  font-size 14px
  line-height 18px
  color $secondary4

.footer-bottom__center
  text-align center

  +fbp(sm)
    text-align left
    order 3
    width 100%
    padding-top 20px

  +fbp(xs)
    padding  20px 0
    order 2

.footer__dev
  font-size 14px
  line-height 18px
  color $secondary4

  a
    color $secondary4
    text-decoration none
    border-bottom 1px solid $secondary5
    padding-bottom 4px
    transition all 0.3s

    &:hover
      border-bottom-color $secondary

.footer-bottom__right
  display flex
  justify-content flex-end

  +fbp(sm)
    order 2

  +fbp(xs)
    justify-content flex-start
    order 1
